Bug 890971 - ghc-xss-sanitize-0.3.3 is available
ghc-xss-sanitize-0.3.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-xss-sanitize (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-31 09:22 EST by Upstream Release Monitoring
Modified: 2013-03-25 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: ghc-xss-sanitize-0.3.3-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 23:16:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-31 09:22:44 EST
Latest upstream release: 0.3.3
Current version in Fedora Rawhide: 0.3.2
URL: http://hackage.haskell.org/packages/archive/xss-sanitize/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2013-03-12 12:05:24 EDT
committed
Comment 2 Jens Petersen 2013-03-25 23:16:59 EDT
built for f20 rawhide

Note You need to log in before you can comment on or make changes to this bug.